"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function warn(location, message) {
  console.error(`[naive/${location}]: ${message}`);
}
function throwError(location, message) {
  throw new Error(`[naive/${location}]: ${message}`);
}
exports.throwError = throwError;
exports.warn = warn;
